export const GET_EMAIL = 'GET_EMAIL';
export const GET_NAME = 'GET_NAME';
export const GET_BIO = 'GET_BIO';
export const GET_PROFILE_ID = 'GET_PROFILE_ID';
export const GET_PROFILE_IMAGE = 'GET_PROFILE_IMAGE';
export const GET_OLD_PASSWORD = 'GET_OLD_PASSWORD';
export const GET_NEW_PASSWORD = 'GET_NEW_PASSWORD';
export const GET_REENTER_PASSWORD = 'GET_REENTER_PASSWORD';